AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ZapDNDOffAction Class
ZapDNDOffAction Constructor
ZapDNDOffAction Constructor
ZapDNDOffAction Constructor (Int32)

| ZapDNDOffAction Constructor (Int32)

Creates a new ZapDNDOffAction that disables "Do Not Disturb" status for the given zap channel.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ZapDNDOffAction(
    	int zapChannel
    )

    Public Sub New (
    	zapChannel As Integer
    )

    public:
    ZapDNDOffAction(
    	int zapChannel
    )

    new :
            zapChannel : int -> ZapDNDOffAction

#### Parameters

zapChannel
  Type: System
  Int32

  [Missing <param name="zapChannel"/> documentation for "M:AsterNET.Manager.Action.ZapDNDOffAction.#ctor(System.Int32)"]

See Also

#### Reference

ZapDNDOffAction Class
ZapDNDOffAction Overload
AsterNET.Manager.Action Namespace